Page MenuHomekolab.org

iRony requires Sabre/HTTP >= 3.0.0
Closed, ResolvedPublic2 Story Points

Description

A subtask for Kolab:16. Already done in Winterfell.

Details

Ticket Type
Task

Event Timeline

vanmeeuwen edited a custom field.
vanmeeuwen moved this task from Backlog to Review on the Sprint 201609 board.

Already submitted and accepted to Kolab 16

vanmeeuwen moved this task from Review to Done on the Sprint 201609 board.Feb 29 2016, 3:36 PM
vanmeeuwen closed this task as Resolved.
vanmeeuwen claimed this task.

php-sabre-http-3.0.5 has been made available for Kolab 16